import * as z from 'zod';
// prettier-ignore
export const SeleniumSettingsModelSchema = z.object({
    id: z.number().int(),
    userId: z.number().int(),
    paymentGroupId: z.string(),
    user: z.unknown()
}).strict();

export type SeleniumSettingsPureType = z.infer<typeof SeleniumSettingsModelSchema>;
